Cisco Nexus 9000 Series ACI Mode Switches CVE-2019-1585 Remote Privilege Escalation Vulnerability

Bugtraq ID: 107312
Class: Input Validation Error
CVE: CVE-2019-1585
Remote: No
Local: Yes
Published: Mar 06 2019 12:00AM
Updated: Mar 06 2019 12:00AM
Credit: Octav Opaschi with DETACK GmbH
Vulnerable: Cisco Nexus 9000 Series Switches 8.3(0)SK(0.39)
Not Vulnerable: Cisco Nexus 9000 Series Switches 4.0(1h)


 

Privacy Statement
Copyright 2010, SecurityFocus